## pearlsystem 8.3.2.2

=== debian/changelog ===
pearlsystem (8.3.2.2) rapturo; urgency=medium

  * Typo fixes
  * added missing pref file

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 21:38:14 -0500

pearlsystem (8.3.2) rapturo; urgency=medium

  * Initial build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 09 Jun 2017 06:35:31 -0500

mintsystem (8.3.2) sonya; urgency=medium

  * Remove pastebin command (moved to xapps-common)

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 02 Jun 2017 13:17:49 +0100

mintsystem (8.3.1) sonya; urgency=medium

  [ Vladislav Naumov ]
  * Added markauto and markmanual feature.

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 07 May 2017 13:16:21 +0100

mintsystem (8.3.0) serena; urgency=medium

  * Replace system call with subprocess.call
  * Fixed output highlighting and sorting.
  * Fix apt download

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 05 Nov 2016 14:30:44 +0000

mintsystem (8.2.9) sarah; urgency=medium

  [ monsta ]
  * remove xchat-systray script as xchat is gone

  [ Two_Dogs ]
  * Use github's gist for pastebin

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 01 Sep 2016 10:00:40 +0100

mintsystem (8.2.8) sarah; urgency=medium

  * Gave "apt download" rainbow powers

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 24 Jun 2016 22:56:03 +0100

mintsystem (8.2.7) sarah; urgency=medium

  * Init.d: Don't depend on remote filesystems being ready
  * Init.d: Remove syslog from list of dependencies
  * Provide a "simple" systemd service file

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 24 Jun 2016 12:38:41 +0100

mintsystem (8.2.6) sarah; urgency=medium

  * Hide menu item: insert a line break before NoDisplay=true

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 30 May 2016 14:03:36 +0100

mintsystem (8.2.5) sarah; urgency=medium

  * APT: Rely on aptitude for "apt search"

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 05 May 2016 11:45:01 +0100

mintsystem (8.2.4) sarah; urgency=medium

  * Don't overwrite base files (rely on pinning instead)
  * Switch MD5 nemo action to SHA256

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 02 May 2016 15:38:20 +0100

mintsystem (8.2.3) sarah; urgency=medium

  * Don't depend on fortunes/cowsay

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 28 Apr 2016 19:47:30 +0100

mintsystem (8.2.2) sarah; urgency=medium

  * Fixed regression on "exec" menu adjustments.

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 22 Apr 2016 12:56:04 +0100

mintsystem (8.2.1) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Adjustment: Don't rename files which don't exist (make the test explicit)
  * APT: Little change in usage()
  * APT wrapper: Refactored code a bit

  [ Daniel Alley ]
  * Formatting
  * Use sets instead of lists for arg lookup
  * Turned "apt" into a wrapper around the "apt" debian binary in /usr/bin/apt
  * Added dependency on apt binary
  * Added new descriptions, reduced conditional to 1 level, added support for aliases
  * Formatting
  * Renamed folders from camelCase to lowercase

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 22 Apr 2016 11:57:19 +0100

mintsystem (8.2.0) sarah; urgency=medium

  [ Daniel Alley ]
  * update all python to python3 and quit using dh_python

  [ Clement Lefebvre ]
  * Fixed pastebin (broken when migrated to python3)

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 19 Feb 2016 11:56:17 +0000

mintsystem (8.1.9) sarah; urgency=medium

  [ monsta ]
  * apt script: use apt-mark for hold/unhold/held commands

  [ Clement Lefebvre ]
  * In the case of menu renames, also consider the timestamp of the names file
  * Get rid of ConfigObj
  * Stop using the commands module
  * Switch adjustment system to python3

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 21 Jan 2016 11:33:08 +0000

mintsystem (8.1.8) sarah; urgency=medium

  * Report processing time
  * Turn the adjustment system into a class
  * Skip identical files (using filecmp) when overwriting
  * Improve logs, skip duplicate overwrites, use os.path.join() when appropriate
  * Record timestamps after modifications and only modify when files have changed
  * Don't time/flush each log entry
  * Support show and onlyshowin

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 19 Jan 2016 18:08:04 +0000

mintsystem (8.1.7) sarah; urgency=medium

  * Reviewed shebangs, indentation and trailing spaces

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 11 Jan 2016 16:25:00 +0000

mintsystem (8.1.6) rosa; urgency=medium

  * Revert "Mark mintsystem as Essential" (needs all dependencies to be essential as well, we're not ready for this just yet).

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 27 Nov 2015 11:05:08 +0000

mintsystem (8.1.5) rosa; urgency=medium

  * APT: Elevate the priority of live.pearllinux.com to 750 (needs to override upstream to guarantee we keep langpacks in sync with the versions present on the ISO)

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 26 Nov 2015 10:54:08 +0000

mintsystem (8.1.4) rosa; urgency=medium

  * Switch official-package-repositories.pref from a conffile to an adjustment (takes care of upgrades and gives more flexibility)
  * Call adjustment system on mintsystem install/upgrade

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 25 Nov 2015 14:04:50 +0000

mintsystem (8.1.3) rosa; urgency=medium

  * Switch APT priorities to 500 for main/import/extra

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 25 Nov 2015 13:36:55 +0000

mintsystem (8.1.2) rosa; urgency=medium

  * Mark mintsystem as Essential

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 25 Nov 2015 13:27:10 +0000

mintsystem (8.1.1) rosa; urgency=medium

  [ monsta ]
  *  Make "apt contains" command sort its output

  [ Michael Tunnell ]
  * Added a add-repository command

  [ Clement Lefebvre ]

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 24 Nov 2015 14:59:02 +0000

mintsystem (8.1.0) rosa; urgency=medium

  * APT: Raised Kubuntu Backports and LibreOffice PPA to priority 700


