=== debian/control ===
Source: pearlsystem
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearlsystem
Architecture: all
Depends: python3 (>= 3.3),
         perl,
         apt,
         aptitude,
         gist,
         pearl-common,
         pearl-info,
         zenity,
         ${misc:Depends}
Description: Pearl Linux System Base Package
 Used by the desktop and other pearl tools to gather
 information and process common system tasks.
