## pearlsystem 8.3.7

=== debian/changelog ===
pearlsystem (8.3.7) rolltide; urgency=medium

  * Fixed typo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 21 Apr 2018 05:28:12 -0500

pearlsystem (8.3.6) rolltide; urgency=medium

  * Pearl branding build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 02:06:05 +0000
