=== debian/control ===
--- 
+++ 
@@ -17,5 +17,5 @@
          zenity,
          ${misc:Depends}
 Description: Pearl Linux System Base Package
- Used by the desktop and other pearl tools to gather
+ Used by the desktop and other mint tools to gather
  information and process common system tasks.
