## pearlsystem 8.4.0

=== debian/changelog ===
pearlsystem (8.4.0) qanon; urgency=medium

  * Initial Pearl 8 Qanon build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Nov 2018 01:07:58 -0600
