## pearlsystem 8.4.2

=== debian/changelog ===
pearlsystem (8.4.2) rolltide; urgency=medium

   * New Upstream

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 13 Nov 2019 18:20:13 +0100
