## pearlsystem 8.7

=== debian/changelog ===
pearlsystem (8.7) preslee; urgency=medium

  * Remove pearl-sha256sum

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 Mar 2023 09:41:53 +0000
