## pearlsystem 8.8

=== debian/changelog ===
pearlsystem (8.8) preslee; urgency=medium

  * Fix permissions on deb postinst

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 Mar 2023 20:21:53 +0000
