=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
          perl,
          apt,
          aptitude,
-         gist,
          pearl-common,
          pearl-info,
          zenity,
          ${misc:Depends}
 Description: Pearl Linux System Base Package
- Used by the desktop and other mint tools to gather
+ Used by the desktop and other pearl tools to gather
  information and process common system tasks.
