## pearlsystem 9.3.6

=== debian/changelog ===
pearlsystem (9.3.6) qanon+; urgency=medium

  * Changed pinned priority

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 19 Nov 2021 13:14:11 -0600

pearlsystem (9.3.5) qanon+; urgency=medium

  * Missing config fix

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 11 Feb 2021 01:09:40 -0600

pearlsystem (9.3.4) qanon+; urgency=medium

  * APT Permissions fix

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 10 Feb 2021 22:04:24 -0600

pearlsystem (9.3.3) qanon+; urgency=medium

  * Upstream new release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 19 Dec 2020 06:36:11 -0600

mintsystem (8.5.0) ulyana; urgency=medium

  * apt-set-recommends: Restart packagekit

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 17:38:07 +0000

mintsystem (8.4.9) ulyana; urgency=medium

  [ Michael Webster ]
  * Use a system adjustment to enable apt recommends.
  * Don't create /etc/apt/apt.conf.d/99synaptic if it doesn't already exist.

  [ Clement Lefebvre ]
  * APT: Enable recommends in synaptic even if 00recommends does not exist

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Sep 2020 12:51:32 +0100

mintsystem (8.4.8) ulyana; urgency=medium

  [ Vincent Vermeulen ]
  * handle Ctrl+C in apt (#117)
  * Make apt work with apt patterns (#118)

  [ Clement Lefebvre ]
  * APT Changelog: Add compatibility with old versions of mintcommon
  * Re-enable APT recommends

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Sep 2020 13:36:04 +0100

mintsystem (8.4.7) debbie; urgency=medium

  [ nardholio ]
  * mintsystem: don't fail on apt-get purge

  [ Clement Lefebvre ]
  * Packaging: Switch to interest-noawait triggers

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Mar 2020 11:59:34 +0000

mintsystem (8.4.6) tricia; urgency=medium

  [ Chris Laplante ]
  * apt: fix bash completion handling of -- arguments (#106)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 18:20:13 +0100

mintsystem (8.4.5) tina; urgency=medium

  * Remove Python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 13:08:08 +0200

mintsystem (8.4.4) tina; urgency=medium

  * APT preferences: Don't specify priority for Ubuntu repositories

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 Jul 2019 11:20:40 +0200

mintsystem (8.4.3) tina; urgency=medium

  [ Clement Lefebvre ]
  * apt: Use mint-common's version function
  * Don't rely on mintcommon's version module

  [ gm10 ]
  * Pin the official daily builds PPA (#95)

  [ Clement Lefebvre ]
  * Add lintian overrides

  [ gm10 ]
  * Remove unused templates (#96)

  [ Clement Lefebvre ]
  * apt recommends: Fix OR-dependency detection
  * search: Make filenames more visible
  * download: Fix wrong extension in success message
  * apt: Add showsrc command
  * apt: Use mint-common's changelog module

  [ yotabits ]
  * apt-preference: Cosmetic (#97)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 16:00:30 +0200

mintsystem (8.4.2) tessa; urgency=medium

  * APT: Clean downloaded files automatically

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Feb 2019 12:17:25 +0000

mintsystem (8.4.1) tessa; urgency=medium

  [ gm10 ]
  * enable sudo password feedback (#93)

  [ Thomas Praxl ]
  * Fix highlight package unusable when path ommitted (#81)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 12:21:22 +0000

mintsystem (8.4.0) tara; urgency=medium

  [ gm10 ]
  * apt: fix apt download

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2018 13:58:28 +0100

mintsystem (8.3.9) tara; urgency=medium

  * Don't depend on gist

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jul 2018 10:41:54 +0200

mintsystem (8.3.8) tara; urgency=medium

  * Add missing commands to bash completition

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 13:44:26 +0200

mintsystem (8.3.7) tara; urgency=medium

  [ NikoKrause ]
  * Nemo action: use symbolic icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:19:26 +0200

mintsystem (8.3.6) tara; urgency=medium

  [ monsta ]
  * properly remove old files from /etc/linuxmint/adjustments (#71)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:02:19 +0100

mintsystem (8.3.5) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove fortunes

  [ Steve M ]
  * Fix for apt failing when not run from a terminal. (#70)

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1536291
  * Switch adjustments directory to /usr/share

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:06:05 +0000

mintsystem (8.3.4) sylvia; urgency=medium

  [ mrg0029 ]
  * Fix "apt recommends" catching e.g. "apt d" (#68)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 09:49:23 +0000

mintsystem (8.3.3) sylvia; urgency=medium

  [ Paul Jähne ]
  * Use Mimetypes instead of Extensions
  * Put translations for Name directly und Name
  * Add German translation

  [ jtsagata ]
  * Adapt "apt search" cmd output to terminal width (#1) (#67)

  [ Paul Jähne ]
  * Add progress dialog and title (#65)

  [ Clement Lefebvre ]
  * mint-sha256sum: Don't brand the window title.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:19:53 +0100
