=== debian/control ===
--- 
+++ 
@@ -15,6 +15,5 @@
          pearl-info,
          zenity,
          ${misc:Depends}
-Description: Pearl Linux System Base Package
- Used by the desktop and other pearl tools to gather
+Description: Pearl Linux desktop and other pearl tools to gather
  information and process common system tasks.
