## pearlsystem 10.3.1

=== debian/changelog ===
pearlsystem (10.3.1) buster; urgency=medium

  * Changed pin priority to allow for Pearl's newer releases

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 08 Jul 2021 19:27:31 -0500

pearlsystem (10.3) buster; urgency=medium

  * Update for buster release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 24 Feb 2021 18:22:31 -0600
